How to install libmate-panel-applet-dev on Debian Unstable (Sid)